#ratefigure {
	font-size: 8em;
	line-height: 1.4em;
}

#postcardfigure {
	font-size: 4em;
	line-height: 1.5em;
}

#boundingbox {
	text-align: center;
	width: 420px;
	padding-top: 75px;
	margin-left: auto;
	margin-right: auto;
}

p {
	line-height: 1.3em;
	font-size: 1.2em;
}

#analysis {
	font-size: 0.9em;
	color: #555;
}

#analysis a {
	color: #555;
	text-decoration:none;
	border-bottom: 1px dotted #555;
}

.maintext {
	color: #222;
}

.maintext a {
	color: #000;
	text-decoration:none;
}

body {
	font-family: Helvetica;
}
